#header
{
position: absolute;
top: 0px;
left: 220px;
right:0px;
width: auto;
height: 100px;
}

#menu
{
position: fixed;
top: 0px;
left: 0px;
width: 200px;
height: auto;
/*background-color: #ccccff;*/
/*color: #333366;*/
padding: 0.5em;
margin: 0.2em;
}

#menu ul.small
{
font-size: small;
}

#main
{
position: absolute;
color: #333333;
top: 100px;
left:  220px;
right: 0;
height: auto;
line-height: 1.5;
}

#main div{ 
padding: 1em; 
margin: 0.2em; 
}

#main div.box{ 
margin: 1em; 
/*background-color: #FFF0F5;*/
/*background-color: #CCCCFF;*/
border-color: #CCCCFF;
border-style: dotted;
}

#main span.topic{
font-size: 14pt;
font-weight: bold;
}

h1
{
background-color:#330066;
/*background-color: #000080;*/   /* navy */
/*color: #FFFFCC;*/
color: #ffffff;              /* while */
/* font-family: serif; */
/*font-weight: normal;*/
padding: 0.3em;
margin: 0.2em;
}

h2
{
background-color: #999900;
padding: 0.1em;
margin: 0.2em;
}

h3{
margin-top:0ex;
}

.cool
{
color: #336666;
}

.emphasize
{
color: #990000;
}

.watch
{
color: #006600;
}

.caution
{
color: #FF0000;
}

table.gray1 th
{
background-color: #cccccc;
}

table.wider
{
    width: 250px;
}